{
    "subtitles.soundofrain.rain_amethyst": "Дождь стучит по аметисту",
    "subtitles.soundofrain.rain_fabric": "Дождь стучит по ткани",
    "subtitles.soundofrain.rain_foliage": "Дождь стучит по листве",
    "subtitles.soundofrain.rain_glass": "Дождь стучит по стеклу",
    "subtitles.soundofrain.rain_metal": "Дождь стучит по металлу",
    "subtitles.soundofrain.rain_wood": "Дождь стучит по дереву",
    "subtitles.soundofrain.rain_sand": "Дождь стучит по песку",
    "subtitles.soundofrain.rain_water": "Плеск дождя",
    "subtitles.soundofrain.rain_lava": "Шипение дождя",
    "subtitles.soundofrain.thunder_close": "Удар молнии",
    "subtitles.soundofrain.thunder_medium": "Гром поблизости",
    "subtitles.soundofrain.thunder_far": "Отдалённый гром",
    "subtitles.soundofrain.thunder": "Раскаты грома"
}